        .rebrand-banner {
        position: relative;
 }
 .rebrand-banner__link.mobile {
     display: none;
 }
 .rebrand-banner .rebrand-banner__second {
    position: absolute;
    /* //background-image: url('https://www.silver.ru/upload/medialibrary/f24/f24c3f3f0fe53407578a14c92588ed7c.jpeg'); */
    background-size: 200px;
    background-repeat: repeat;
    left: 0;
    width: 200px;
    height: 100%;
}
.rebrand-banner .rebrand-banner__third {
    position: absolute;
    /* //background-image: url('https://www.silver.ru/upload/medialibrary/f24/f24c3f3f0fe53407578a14c92588ed7c.jpeg'); */
    background-size: 200px;
    background-repeat: repeat;
    right: 0;
    width: 200px;
    height: 100%;
}
.rebrand-banner__first  {
 width: 100%;
 height: auto;
}
 .rebrand-banner  #body.rebrand-banner__body {
     margin: 0px 200px 0;
     min-width: auto;
     max-width: none;
}
.rebrand-banner  .rebrand-banner__link img{
    width: 100%;
    height: auto

}
.rebrand-banner #header #header-top .left .social .list a {
    margin: 0;
}
@media (max-width: 1920px) {
    .rebrand-banner #welcome {
    min-width: 1180px;
}
.rebrand-banner .wrapper {
    margin: 0 auto;
    width: 100%!important;
    position: relative;
}
.rebrand-banner  #desktop_div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
}
    .rebrand-banner  #header #header-top {
    position: relative;
    min-width: 50%;
    width: 892px;
    margin: 0 auto;
    }
    .rebrand-banner  #header #header-middle #logo {
        padding-left: 20px;
    }

}
@media (max-width: 1829.98px) {
    .rebrand-banner #header #header-middle #logo {
        width: 180px;
        top: 0;
    }
    .rebrand-banner #header #header-middle #logo img {
        width: 100%;
    }
}
        @media (max-width: 1680.98px) {
            .rebrand-banner  #menu-bottom_new-submenu {
    opacity: 0;
}
        .rebrand-banner #header #header-top {
         min-width: 1100px;
         margin: 0;
         width: auto;
        }
        .rebrand-banner #welcome {
         min-width: 100%;
        }
        .rebrand-banner #horizontal-multilevel-menu li a.root-item {
    font: 700 12px roboto_condensed;
}

     
        }
        @media (max-width: 1470.98px) {
.rebrand-banner   #horizontal-multilevel-menu li .submenu li {
    margin: 0 10px;
}
 }
        @media (max-width: 1440.98px) {
    .rebrand-banner .rebrand-banner__third {
    background-size: 160px;
    width: 160px;
    }   
    .rebrand-banner .rebrand-banner__second {
    background-size: 160px;
    width: 160px;
    }    
            .rebrand-banner  #body.rebrand-banner__body {
    margin: 0px 160px 0;
 }
        .rebrand-banner #header #header-top {
         min-width: 1000px;
        }
        
        .rebrand-banner  .wrapper {
        width: 100% !important;
        }
       
        .rebrand-banner #history_content {
         width: 100%;
        }
        .rebrand-banner  .wrapper {
             margin: 0 auto;
             width: 100%;
        }
        .rebrand-banner .content .content-text {
            width: 70%;
        }
        .rebrand-banner .content .content-text img{
            width: 98%;
        }
        .rebrand-banner  #footer {
     min-width: 900px;
        }
        }
        @media (max-width: 1360.98px) {
 .rebrand-banner  #horizontal-multilevel-menu li a.root-item {
    font: 700 11px roboto_condensed;
}
.rebrand-banner .rebrand-banner__third {
    background-size: 120px;
    width: 120px;
    }   
    .rebrand-banner .rebrand-banner__second {
    background-size: 120px;
    width: 120px;
    }  
         .rebrand-banner  #body.rebrand-banner__body {
         margin: 0px 120px 0;
         }
        }
        @media (max-width: 1199.98px) {
            .rebrand-banner #header #header-middle #logo {
                padding-left: 0;
                width: auto;
            }
        .rebrand-banner  #body.rebrand-banner__body {
        margin: 0px 0px 0;
        }   
        
        .rebrand-banner #header #header-top {
         min-width: auto;
        }  
        .rebrand-banner .content .content-text img {
         width: auto;
        }
        }
        @media (max-width: 540.98px) {
        .rebrand-banner__link.mobile {
     display: block;
 }
 .rebrand-banner__link.desktop {
     display: none;
 }
        }